eTB Manager Desktop - Feature #1484

Birth date
05/14/2015 11:22 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Component:

Description

Birth date info has not been captured automatically from the search page to the notification page, as in the web

History

#1 - 05/18/2015 10:37 AM - Ricardo Memoria

- Target version set to Version 1.0

#2 - 08/20/2015 09:44 PM - Mauricio Dos Santos

- Status changed from New to Resolved

It was already working.

#3 - 09/23/2015 06:49 AM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

05/02/2025

1/1



http://www.tcpdf.org

